<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Degree.html">Degree</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Degree Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aa8919fdf01749e0e692842be2a7c4a8e">Degree</a>(Real d=0)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a38f343d7b34d2239c9c5ec7270639b86">Degree</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aad1507c8247ab1109233b7abc07039d3">mDeg</a></td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a2cd29ec57a50ddb062f5ee1dd4ac59a4">operator!=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aa1448e83f524b89eb6480e7b736ae68c">operator*</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a3eea49dc4efc9b91865726d0f2b5f785">operator*</a>(const Degree &amp;f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a6f72e59f38d57cd7e680a49b9cb9d2c0">operator*=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a56b9ef16ee2705bbc92b2e8b079b596f">operator+</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a0ae679724486648018f2302228b42851">operator+</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a3c1311db4ff00eae0ec789a2554cebf6">operator+</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a0487bcf629d0f637293a6e23d3542ad6">operator+=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a58a04cfaf38cca2eff31bfa35c7e47db">operator+=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a7a6b950ba624d62c971fea03466e7333">operator-</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aaeab42e1bc6392ec82bd3da8d655a1bf">operator-</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#ac9b1dcc9166654d6c46db32f4fffb576">operator-</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a133b76b6d58f5ce8f8e8ea55c04932e0">operator-=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#adb219a3126dceab35444e0d792108ce9">operator-=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a8766c6fff5a12b102427faf228e0a9cc">operator/</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a502f121976cd95de2817ddb9b9ac1730">operator/=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aa804b980ae15f2269efbe9a5628b2a74">operator&lt;</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a06ce30cb04785abd837cc94bf76b05de">operator&lt;&lt;</a>(std::ostream &amp;o, const Degree &amp;v)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aa6571c77db42c899d4fd1ce1899486d3">operator&lt;=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a70c2e6332981d0932d3ee75b8460cb7d">operator=</a>(const Real &amp;f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a1fa8bd1b85a6346de4570c8c7580988f">operator=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a88066c650a6e3e2033a9d74820569063">operator=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#ac7fdbdf93b40d63acd507aa7ce3d5f24">operator==</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a8f8322dc7cb6985ebaeb33667c273cd1">operator&gt;</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aaea0b9a47bc137d887ce4b2f2a3d33b3">operator&gt;=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__Math.html#ga03857af7d94a567b27545a1f28a432e6">valueAngleUnits</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a0230e0c3390b44757acf1d6a40ec82c6">valueDegrees</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__Math.html#gabb43fc06a3c963e8ba7aa96614d3a620">valueRadians</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
